{
	"AGENTGPT_DOCUMENTATION": "Dokumentácia AgentGPT",
	"FOLLOW_THE_JOURNEY": "Sledujte nás na našej ceste:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interakcia s webovými stránkami a ľuďmi 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "vám umožňuje konfigurovať a spúšťať nezávislých agentov umelej inteligencie vo vašom prehliadači. Nazvite svojho vlastného agenta AI a stanovte jeho cieľ. Agent AI sa bude snažiť dosiahnuť stanovený cieľ tým, že vytvára úlohy, vykonáva ich a potom hodnotí ich výsledky 🚀",
	"LONG_TERM_MEMORY": "Dlhodobá pamäť 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Táto platforma je momentálne v beta verzii, momentálne pracujeme na týchto veciach:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Ak sa chcete dozvedieť viac o AgentGPT, jeho pláne, často kladených otázkach atď., navštívte stránku",
	"WEB_BROWSING": "Prehliadanie webových stránok 🌐",
	"WELCOME_TO_AGENT_GPT": "Vitajte v AgentGPT"
}
